name: integer-gmp
version: 0.2.0.3
id: integer-gmp-0.2.0.3-91607778cf3ae8f3948a50062b4f8479
license: BSD3
copyright:
maintainer: libraries@haskell.org
stability:
homepage:
package-url:
description: This package contains an Integer library based on GMP.
category:
author:
exposed: True
exposed-modules: GHC.Integer GHC.Integer.GMP.Internals
hidden-modules: GHC.Integer.Type
import-dirs: /usr/local/lib/ghc-7.0.4/integer-gmp-0.2.0.3
library-dirs: /usr/local/lib/ghc-7.0.4/integer-gmp-0.2.0.3
              /usr/local/lib
hs-libraries: HSinteger-gmp-0.2.0.3
extra-libraries: gmp
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: ghc-prim-0.2.0.0-6bf7b03ebc9c668817e4379b6796c0c2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/html/libraries/integer-gmp-0.2.0.3/integer-gmp.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/html/libraries/integer-gmp-0.2.0.3
